RubyGems Navigation menu

compass-squaregrid-plugin 0.0.3

The Square Grid System is a simple grid system for designers and developers http://thesquaregrid.com/

Gemfile
          gem 'compass-squaregrid-plugin', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install compass-squaregrid-plugin
  
  
  
  
  
  
  

Total downloads 5,140

For this version 1,852

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 17, 2011 (6.5 KB)
  2. 0.0.2 - October 26, 2010 (6.5 KB)
  3. 0.0.1 - October 26, 2010 (6.5 KB)

Runtime Dependencies: